.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:413.920000px;}
._2{width:427.168000px;}
._1{width:435.136000px;}
._3{width:592.624000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.yb{bottom:48.413112px;}
.y0{bottom:65.852732px;}
.y1c{bottom:71.677292px;}
.y1a{bottom:81.895819px;}
.y1b{bottom:92.114347px;}
.y19{bottom:119.908741px;}
.y17{bottom:140.345796px;}
.y18{bottom:160.782850px;}
.y16{bottom:188.588599px;}
.y15{bottom:216.382993px;}
.y14{bottom:244.177387px;}
.y12{bottom:271.983135px;}
.y13{bottom:282.201663px;}
.y11{bottom:292.420190px;}
.yf{bottom:320.214584px;}
.y10{bottom:330.433112px;}
.ye{bottom:340.651639px;}
.yd{bottom:368.457387px;}
.yc{bottom:396.251781px;}
.ya{bottom:418.959620px;}
.y9{bottom:437.125891px;}
.y8{bottom:455.292162px;}
.y7{bottom:473.458432px;}
.y6{bottom:493.895487px;}
.y5{bottom:512.061758px;}
.y4{bottom:530.228029px;}
.y3{bottom:548.394299px;}
.y1e{bottom:574.508314px;}
.y1d{bottom:592.674584px;}
.y2{bottom:610.840855px;}
.y1{bottom:629.007126px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:91.488000px;}
.h1{height:546.123515px;}
.h0{height:675.558195px;}
.w1{width:843.596200px;}
.w0{width:956.000000px;}
.x0{left:56.201900px;}
.x3{left:59.040380px;}
.x1{left:224.807601px;}
.x2{left:269.655582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:486.081785pt;}
._2{width:501.639409pt;}
._1{width:510.996530pt;}
._3{width:695.940597pt;}
.fs0{font-size:56.368201pt;}
.fs1{font-size:112.736402pt;}
.yb{bottom:56.853333pt;}
.y0{bottom:77.333333pt;}
.y1c{bottom:84.173333pt;}
.y1a{bottom:96.173333pt;}
.y1b{bottom:108.173333pt;}
.y19{bottom:140.813333pt;}
.y17{bottom:164.813333pt;}
.y18{bottom:188.813333pt;}
.y16{bottom:221.466667pt;}
.y15{bottom:254.106667pt;}
.y14{bottom:286.746667pt;}
.y12{bottom:319.400000pt;}
.y13{bottom:331.400000pt;}
.y11{bottom:343.400000pt;}
.yf{bottom:376.040000pt;}
.y10{bottom:388.040000pt;}
.ye{bottom:400.040000pt;}
.yd{bottom:432.693333pt;}
.yc{bottom:465.333333pt;}
.ya{bottom:492.000000pt;}
.y9{bottom:513.333333pt;}
.y8{bottom:534.666667pt;}
.y7{bottom:556.000000pt;}
.y6{bottom:580.000000pt;}
.y5{bottom:601.333333pt;}
.y4{bottom:622.666667pt;}
.y3{bottom:644.000000pt;}
.y1e{bottom:674.666667pt;}
.y1d{bottom:696.000000pt;}
.y2{bottom:717.333333pt;}
.y1{bottom:738.666667pt;}
.h2{height:53.718895pt;}
.h4{height:55.184469pt;}
.h3{height:107.437791pt;}
.h1{height:641.333333pt;}
.h0{height:793.333333pt;}
.w1{width:990.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:66.000000pt;}
.x3{left:69.333333pt;}
.x1{left:264.000000pt;}
.x2{left:316.666667pt;}
}
